
Installer - Feature #32369

Allow content enablement for Katello to be controlled by only the puppet-foreman_proxy_content

parameter

04/20/2021 07:31 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/676,

https://github.com/theforeman/puppet-kat

ello/pull/402

  

Description

Associated revisions

Revision 594fbf5d - 04/21/2021 01:47 PM - Eric Helms

Refs #32369 - Move content enable flags to params

This moves the content enable flags to the params class and away from

init.pp. This will allow a user to either set these via the globals

class or via hiera.

Revision fa27f196 - 04/21/2021 01:47 PM - Eric Helms

Fixes #32369: Set katello content enable params based on puppet-foreman_proxy_content params

History

#1 - 04/20/2021 10:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/676 added

#2 - 04/20/2021 10:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/402 added

#3 - 04/21/2021 01:47 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/21/2021 02:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|fa27f19609bfa45f7dd772bd86097d1dc19fcaa9.
